﻿/* addsite */
.FramedContentWrapper {
    width:680px;
    margin:0 auto;
    padding:3px 7px 0 0;    
}

.TitleSteps {
    margin:0 0 0 10px;
    float:left;
}

.TitleSteps .StepsText {
    padding:1px 0 0 12px;
    float:right;
}

/* subtitle */
.AddSiteSubTitle {
    height:28px;
    padding:8px 0 0 6px;
    color:#1F448A;
}

/* system skins */
.SystemSkinThumbnailContainer {
    width:167px;
    height:148px;
    text-align:center;
}

.SystemSkinDataItem {
    width:136px;
    height:119px;
    background-image:url(/Images/layout/style_bg.gif);
    text-align:center;
    padding:13px 10px 10px;
}

.SystemSkinActions {
    clear:both;
    font-size:11px;
    padding:7px 4px 0 4px;
}

/* pager */
.addSitePager 
{
    width:137px;
    float:left;
    height:22px;
    text-align:left;
    color:#707D85;
}

.addSitePager A {
    color:#707D85;
}

.addSitePager .currentPage {
    font-weight:bold;
}

/* skin categories */
.SkinCategoriesTop {
    width:134px;
    height:11px;
    background-image:url(cate_top.gif);
}
.SkinCategoriesMiddle {
    width:122px;
    background-image:url(cate_m.gif);
    padding:2px 12px 0 0;
}
.SkinCategoriesMiddle A {
    display:block;
    padding-bottom:4px;
}
.SkinCategoriesBottom {
    width:134px;
    height:9px;
    background-image:url(cate_down.gif);
}

/* buttons */
.NextStep {
    width:116px;
    height:25px;
    background-image:url(next.gif);
    padding:0;
    border:0;
}
.PreviousStep {
    width:116px;
    height:25px;
    background-image:url(prev.gif);
    padding:0;
    border:0;
}

/* SiteShemes */
.SiteSchemesTop {
    float:right;
    width:454px;
    height:13px;
    background-image:url(bate_w_top.gif);
}
.SiteSchemesBottom {
    float:right;
    width:454px;
    height:13px;
    background-image:url(bate_w_down.gif);
}
.SiteSchemesMiddle {
    float:right;
    padding:5px 10px 5px 0;    
    width:444px;
    background-image:url(bate_w_m.gif);
}

.SiteSchemesTitle {
    padding:3px 7px 0 0;
    width:427px;
    height:25px;
    background-image:url(blu_line.jpg);
    font-size:16px;
    font-weight:bold;        
}

.SiteSchemes {
    float:right;
    clear:both;
    padding:15px 7px 0 0;
    width:427px;
}

.SchemeCategories {
    float:left;
    width:216px;
}